package icum.icumGui;

import javax.swing.JFrame;


public class icumGui04 extends JFrame {

	/**
	 * @param args
	 */
	public static void main(String[] args) {
		
		
		icumGui04 mainGui=new icumGui04();
		mainGui.setSize(300, 400);
		mainGui.setVisible(true);
	}

}
